/*     121264 : 이미지      */
.img__121264__ {max-width:100%}
.img__121264__ * {box-sizing:border-box}
.img__121264__ a {display:block;vertical-align:top}
.img__121264__ img {width:1000px;vertical-align:top}

/*     121263 : 이미지      */
.img__121263__ {max-width:100%}
.img__121263__ * {box-sizing:border-box}
.img__121263__ a {display:block;vertical-align:top}
.img__121263__ img {width:500px;vertical-align:top}

